import * as WebSocket from 'ws';
import ClientBase from '../clientBase';

var logger = require('../../logger');

class MHSClient extends ClientBase {
  constructor(data: any, ws: WebSocket) {
    super(data, ws);
    logger.accessLog.info('MHS Client Created', {data: data});
  }
};

module.exports = MHSClient;
export default MHSClient;

